#if !defined(AFX_VMODE_H__7D4B45C2_D77B_11D2_B5CD_00201865E061__INCLUDED_)
#define AFX_VMODE_H__7D4B45C2_D77B_11D2_B5CD_00201865E061__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// VMode.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CVMode dialog

class CVMode : public CDialog
{
// Construction
public:
	CVMode(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CVMode)
	enum { IDD = IDD_VMODE_DIALOG };
	BOOL	m_1024;
	BOOL	m_16Bit;
	BOOL	m_24Bit;
	BOOL	m_320;
	BOOL	m_32Bit;
	BOOL	m_640;
	BOOL	m_800;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CVMode)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CVMode)
	afx_msg void On1024Check();
	afx_msg void On16bitCheck();
	afx_msg void On24bitCheck();
	afx_msg void On320Check();
	afx_msg void On32bitCheck();
	afx_msg void On640Check();
	afx_msg void On800Check();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_VMODE_H__7D4B45C2_D77B_11D2_B5CD_00201865E061__INCLUDED_)
